﻿@{
    Page.Title = "Historia";
    Layout = "~/_SiteLayout.cshtml";
}

@section featured {

    <section class="featured">
        <div class="container">
            <!-- Page Heading/Breadcrumbs -->
            <div class="row">
                <div class="col-lg-12">
                    <h1 class="page-header">
                        Zodiaco
                        <small>Nuestra Historia</small>
                    </h1>
                    <ol class="breadcrumb">
                        <li>
                            <a href="~/Default.cshtml">Inicio</a>
                        </li>
                        <li class="active">Historia</li>
                    </ol>
                </div>
            </div>
            <!-- /.row -->
            <!-- Intro Content -->
            <div class="row">
                <div class="col-md-6">
                    <iframe width="100%" height="400px" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://www.google.com/maps/embed?pb=!1m0!3m2!1ses!2s!4v1437967437448!6m8!1m7!1s-2dAJmDNMY6VKsPkAlUD-Q!2m2!1d1.616244!2d-75.613425!3f349.1564425665318!4f-7.332553000761564!5f0.7820865974627469"></iframe>
                    
                </div>
                <div class="col-md-6">
                    <h2>Acerca de Zodiaco</h2>
                    <p>En el año de <b>2001</b> llego a Florencia una familia comerciante de Caquetá, proveniente del municipio de Puerto Rico, con la misión de conformar una empresa sin igual en el ambito del comercio de joyas</p>
                    <p>Es asi como surge Zodiaco, una empresa llena de personas pujantes con la intención y anhelo de brindar el mejor servicio a los ciudadanos del municipio de Florencia </p>
                    <p>Para mayor información ve a contacto <></p>
                    
                </div>
            </div>
           
            <hr>
            <!-- Footer -->
            
        </div>

    </section>
}